/*-----------------------------------------------------------------------------
Stylesheet

version:   	        1.0
date:      	        31.10.2017
homepage:           http://www.handwerk-mettmann.de

author:		        Laurenz Bremicker
Author email:     	laurenz@laurenzbremicker.com
author website:   	https://www.laurenzbremicker.com
-----------------------------------------------------------------------------*/

html {
    
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    height: 100%;
}

#header {
    position: relative;
    top: 0;
    background: #004d99;
    width: 100%;
    height: 22%;
    max-height: 225px;
    transition: height 0.3s linear 0s, padding 0.3s linear 0s;
    overflow: hidden;
    
}

#headermenu {
    position: absolute;
    bottom: 0px;
    width: 100%;
    
}



/*  Menu Styling */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li a.active {background-color: #4CAF50;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px){
    ul.topnav li.right, 
    ul.topnav li {float: none;}
}

#headertext {
    margin-top: -15px;
    
}

#headerslogan {
    left: 10%;
    margin-top: -25px;
}


#headerlogo {
    
    height; 170x;
    width: 137px;
    float: left;
    margin-left: 15px;
    transition: height 0.3s linear 0s;
    
}

h1, h2, h3, h4, h5, h6 {
    color: #ff6600;
    font-weight: 600;
    line-height: 1.3;
}

#container {
    min-height: 100%;
    position: relative;
}

.content {
    background: #e6e9e9;
    background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%);
    width: 1268px;
    max-width: 95%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    padding-top: 50px;
    padding-bottom: 90px;
}


#content-one {
    width: 100%;
    height: auto;
    
}


#footer {
    position: absolute;
    bottom: 0;
    background: #004d99;
    width: 100%;
    height: 70px;
    max-height: 10%;
    transition: height 0.3s linear 0s, padding 0.3s linear 0s;
    overflow: hidden;
    
}
